/*@import url("https://cs.cdn-upm.com/themes/6375086a-3d7d-11e8-a130-525400841de1/styles-90/sticky-fix.css");*/

.home-page .wrapper {
    position: relative;
    margin-bottom: 600px;
    z-index: 1;
}

#smartbanner {
    position: absolute !important;
}

.modal-backdrop {
  z-index: -1;
}

.modal::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    left: 0;
    background-color: rgb(1, 1, 1, 0.5);
}

.preloader {
    display: none;
    position: fixed;
    background: #000 url('https://cs.cdn-upm.com/themes/6375086a-3d7d-11e8-a130-525400841de1/assets-90/preloader.svg') no-repeat center center;
    top: 0;
    bottom: 0;
	left: 0;
    right: 0;
	overflow: hidden;
	z-index: 999999999;
}

.overlay {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}

/* header */

header {
    position: relative;
    height: 100vh;
    background: #000 no-repeat 40% center;
    background-size: cover;
    padding-top: 20px;
}

header .kenburnsy {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
}

header .kenburnsy img {
    display: none;
}

header .kenburnsy .slide {
    position: absolute;
    top: -10%;
    right: -5%;
    bottom: -10%;
    left: -5%;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}

header .logo {
    display: inline-block;
    max-width: 100%;
    margin-top: 150px;
}

header .logo img {
    max-width: 80%;
    max-height: 50vh;
}

header a.go-menu {
    position: absolute;
    top: 20px;
    right: 40px;
    color: #ffffff;
    padding: 10px 0;
    font-size: 18px;
    font-weight: 600;
    border-top: 2px solid #d3af53;
    border-bottom: 2px solid #d3af53;
    padding: 12px 20px;
    font-size: 20px;
    background: #d3af53;
}

header a.go-menu:hover {
    text-decoration: none;
    color: #fff;
    background: #000;
}

header a.arrow-down {
    position: absolute;
    bottom: 15px;
    color: #fff;
    font-size: 50px;
    width: 50px;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
}

header a.arrow-down i {
    position: relative;
    animation: MoveUpDown 1.5s ease-in-out infinite;
}

@keyframes MoveUpDown {
  0%, 100% {
    bottom: 0;
  }
  50% {
    bottom: 15px;
  }
}

/* navigation */

.navigation {
    position: sticky;
    top: 0;
    background: #fff;
    text-align: right;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
    z-index: 2;
}

.menu-page .navigation {
    position: relative;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.navigation li {
    display: inline-block;
    position: relative;
}

.navigation li a {
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    line-height: 100px;
    padding: 0 20px;
}

.navigation li:hover a {
    color: #d3af53;
    background: #fff;
}

.navigation li a:hover,
.navigation li a:focus {
    text-decoration: none;
}

.navigation .logo {
    display: block;
    position: absolute;
    top: 30px;
    left: 15px;
}

.navigation .logo img {
    height: 40px;
    vertical-align: top;
}

/* about section */

.about-burgers {
    background: #fff url(https://cs.cdn-upm.com/themes/6375086a-3d7d-11e8-a130-525400841de1/assets-90/hindi-bg.jpg) no-repeat center center;
    background-size: cover;
    padding: 200px 0 100px;
    margin-top: -100px;
    color: #000;
}

.about-burgers p {
    text-align: center;
    font-size: 20px;
}

.about-burgers strong {
    display: block;
    text-transform: uppercase;
    font-size: 1.5em;
}

.about-burgers img {
    width: 100%;
}

/* intersection */

.intersection {
    content: '';
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    color: #fff;
    text-align: center;
    padding-bottom: 56.25%;
    background: #000 url(https://cs.cdn-upm.com/themes/6375086a-3d7d-11e8-a130-525400841de1/assets-90/intersection.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
}

#intersection-video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.border-top {
    content: '';
    position: absolute;
    top: -1px;
    width: 100%;
    height: 9px;
    background: url("https://cs.cdn-upm.com/themes/6375086a-3d7d-11e8-a130-525400841de1/assets-90/border-top.png") center repeat-x;
    z-index: 1;
}

.border-bottom {
    content: '';
    position: absolute;
    bottom: -1px;
    width: 100%;
    height: 9px;
    background: url("https://cs.cdn-upm.com/themes/6375086a-3d7d-11e8-a130-525400841de1/assets-90/border-bottom.png") center repeat-x;
    z-index: 1;
}

.intersection p {
    font-size: 40px;
    text-transform: uppercase;
}

.intersection-text {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    font-size: 20px;
}

.intersection-text h2 {
    color: #fff;
    font-size: 1.5em;
    font-weight: 600;
}

/* menu-section */

.menu-section {
    position: relative;
    background: #fff url(https://cs.cdn-upm.com/themes/6375086a-3d7d-11e8-a130-525400841de1/assets-90/hindi-bg.jpg) no-repeat center center;
    background-size: cover;
    padding: 100px 0;
    color: #000;
    font-size: 20px;
    min-height: 500px;
    -webkit-box-shadow: 0px 39px 136px 13px rgba(0,0,0,0.23);
    -moz-box-shadow: 0px 39px 136px 13px rgba(0,0,0,0.23);
    box-shadow: 0px 39px 136px 13px rgba(0,0,0,0.23);
}

.menu-section h2 {
    font-size: 1.5em;
    font-weight: 600;
}

.menu-section .cta {
    text-align: center;
}

.menu-section a {
    display: inline-block;
    position: relative;
    margin: 50px auto 0;
    font-size: 20px;
    font-weight: 600;
    padding: 10px 0;
    text-transform: uppercase;
    text-align: center;
    border-top: 2px solid #d3af53;
    border-bottom: 2px solid #d3af53;
    color: #fff;
    padding: 12px 20px;
    font-size: 20px;
    background: #d3af53;
}

.menu-section a:hover {
    text-decoration: none;
    background; #000;
    color: #fff;
}
.menu-section p {
    line-height: 2;
}

.modal .theme-add-to-cart {
    color: #000;
}

._booking-form-submit {
    background: #000;
    color: #fff !important;
}

._booking-form-submit:hover {
    background: #111;
}

/* footer */

.home-page footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 600px;
    z-index: -1;
    background: #f7f7f7;
}

footer a {
    color: #d3af53;
}

footer a:hover {
    color: #d3af53;
    text-decoration: underline;
}

footer .half-section {
    display: inline-block;
    width: 50%;
    float: left;
}

.theme-contact-map-canvas {
    height: 600px;
}

.contact-info {
    position: relative;
    color: #000;
    font-size: 20px;
    width: 80%;
    height: 430px;
    border: 2px solid #d3af53;
    margin: 100px auto 0;
    padding: 20px 60px;
}

.contact-info ul {
    list-style-type: none;
    margin: 40px 0 0;
    padding: 0;
}

.contact-info li span {
    padding-left: 20px;
}

.contact-info li strong {
    text-transform: uppercase;
    font-weight: bold;
}

.contact-info .theme-hours {
    margin-top: 15px;
}

.theme-hours .theme-day {
    display: inline;
    text-align: left;
}

.theme-footer-powered-by {
    margin-top: 25px;
    margin-bottom: 25px;
}

.theme-footer-powered-by a {
    display: inline-block;
    font-size: 13px;
    color: #d3af53;
    text-transform: uppercase;
}

.theme-footer-powered-by a:hover {
    color: #d3af53;
    text-decoration: underline;
}

._powered-by-logo {
    fill: #000;
}

/* menu page */

#_delivery-check-form-map {
    max-width: 100%;
}

.form-group .btn-upmenu {
    top: 4px;
    position: relative;
    color: #fff !important;
}

.theme-categories-wrapper {
    text-transform: uppercase;
    font-weight: bold;
}

.theme-categories-wrapper .centered-pills {
    text-align: center;
}

.theme-categories-wrapper .dropdown-menu {
    border: 3px solid #fff;
}

.theme-product-group-name {
    text-transform: uppercase;
    font-weight: bold;
}

.theme-product-group-desc {
    font-size: 18px;
}

.theme-product-group {
    margin: 25px 0px;
    border-bottom: 2px solid #d3af53;
    border-top: 2px solid #d3af53;
}

.theme-products-children .theme-product-group {
    border: 0;
}

.theme-product {
    margin-bottom: 10px;
}

.theme-product-name {
    font-weight: 700;
}

.theme-plus-btn {
    margin-left: 0;
    width: auto;
}

.btn {
    font-size: 16px;
    font-weight: 600;
}

.modal .btn-upmenu {
    color: #fff !important;
    background: #000 !important;
}

.cart-wrapper h4 {
    margin: 0;
    text-transform: uppercase;
}

.cart-wrapper .list-unstyled a {
    color: #000;
    text-decoration: underline;
    font-size: 13px;
}

.cart-wrapper .btn-upmenu {
    text-transform: uppercase;
    font-weight: 700;
}

.cart-items-scrollable  span.name {
    font-size: 14px;
    line-height: 14px;
}

.decrease-cart-item,
.increase-cart-item {
    border-radius: 0;
    color: #000 !important;
    text-decoration: none !important;
}

.decrease-cart-item {
    margin-left: 2px;
}

.nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    outline: none;
}

.theme-product-attribute {
    font-size: 0;
    background: transparent;
    margin: 0;
}
.theme-product-attribute img {
    margin: 0 5px;
}

/* gallery page */

.gallery {
    padding: 50px 0;
}

.gallery .theme-gallery {
    margin-bottom: 30px;
}

.gallery a {
    content: '';
    display: block;
    width: 100%;
}

.gallery a > div {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 75%;
    background-size: cover;
    background-position: center center;
}

.theme-hours .theme-hour {
    display: inline-block !important;
}

.home-page .contact-info {
    margin: 0;
    width: 100%;
    padding: 30px 30px 25px;
    height: auto;
    font-size: 16px;
}
.home-page .contact-info ul {
    margin: 0;
}
.home-page .contact-info hr:last-child {
    display: none;
}
.home-page .wrapper {
    margin-bottom: 0;
}


@media(min-width: 1199px) {
    h3, .h3 {
        font-size: 20px;
    }
}

@media (max-width: 1199px) {
    
    header .logo {
        margin-top: 100px;
    }
    
    .menu-section a {
        margin: 50px auto 0;
    }
    
    .menu-section em {
        font-size: 70px;
    }
    
    .menu-section a .arrow {
        right: 40px;
    }
    
    .menu-section a:hover .arrow {
        right: 30px;
    }
}

@media (max-width: 991px) {
    
    body {
        font-size: 14px;
    }
    
    .home-page .wrapper {
        margin-bottom: 0;
    }
    
    .navigation a {
        line-height: 60px;
    }
    
    .navigation li a {
        font-size: 16px;
    }
    
    .about-burgers {
        padding: 160px 0 100px;
        margin-top: -60px;
    }
    
    .navigation .logo {
        top: 15px;
    }
    
    .about-burgers p {
        padding: 0;
    }
    
    .about-drinks p {
        padding: 40px 50px 0;
    }
    
    .home-page footer {
        height: 800px;
    }
    
    footer .half-section {
        display: block;
        width: 100%;
    }
    
    .theme-product-name {
        font-size: 19px;
    }
    
    .theme-contact-map-canvas {
        height: 400px;
    }
    
    .contact-info {
        font-size: 20px;
        width: 80%;
        height: 250px;
        margin: 50px auto 0;
    }
    
    .contact-info ul {
        list-style-type: none;
        margin: 25px 0 0;
        padding: 0;
        display: inline-block;
        width: 50%;
    }
    
    .contact-info ul.opened {
        text-align: right;
    }
    
    .contact-info .theme-hours {
        margin-top: 0;
    }
    
    .cart-wrapper h4 {
        line-height: 20px;
    }
    
    .btn {
        font-size: 14px;
    }
    
    footer .opening {
        width: 50%;
        display: inline-block;
        vertical-align: top;
        margin-top: 25px;
    }
    
}

@media (max-width: 767px) {
    
    .menu-page .navigation {
        position: sticky;
    }
    
    .home-page .wrapper {
        margin-bottom: 0;
    }
    
    .navigation a {
        display: none;
    }
    
    .home-page .navigation .logo {
        display: none;
    }
    
    .about-burgers p {
        font-size: 16px;
    }
    
    .intersection {
        height: auto;
        padding: 100px 0;
    }
    
    .intersection-text {
        position: relative;
        transform: translateY(0);
    }
    
    .intersection p {
        font-size: 30px;
    }
    
    .intersection-text {
        font-size: 16px;
    }
    
    .intersection video {
        display: none;
    }
    
    .menu-section {
        font-size: 16px;
    }
    
    .menu-section a {
        width: 300px;
        font-size: 22px;
    }
    
    .home-page footer {
        height: 600px;
    }
    
    .menu-page footer,
    .restaurants-page footer {
        height: 200px;
    }
    
    .contact-info {
        border: 0;
        width: 100%;
        margin: 0 auto;
        padding: 0 20px;
        text-align: center;
        font-size: 18px;
    }
    
    .contact-info img {
        display: none;
    }
    
    .contact-info ul {
        width: 100%;
    }
    
    .contact-info ul.opened {
        text-align: center;
    }
    
    .theme-footer-powered-by {
        margin: 0;
    }
    
    .theme-footer-powered-by a {
        font-size: 10px;
    }
    
    .theme-contact-map-canvas {
        height: 300px;
    }
    
    .menu-page .back {
        font-size: 20px;
    }
    
    .menu-page .menu-logo a {
        margin-right: 15px;
    }
    
    .theme-categories-wrapper {
        color: #fff;
        padding: 10px 0;
        margin-top: 72px;
    }
    
    .theme-categories-wrapper li a,
    .theme-categories-wrapper .dropdown.open a {
        font-size: 16px;
    }
    
    .cart-wrapper {
        border-top: 5px solid #fff;
    }
    
    ._mobile-cart a {
        color: #fff;
    }
    
    .theme-product-name {
        font-size: 16px;
    }
    
    .theme-price {
        font-size: 20px;
    }
    
    /* mobile menu */
    
    .visible-xs-inline {
        display: inline-block; !important
    }
    
    .mobile-menu-toggle {
        padding: 5px 12px;
        font-size: 30px;
        position: fixed;
        top: 10px;
        right: 10px;
        background: #d3af53;
        z-index: 999999999;
    }
    
    .mobile-menu-toggle,
    .mobile-menu-toggle:hover,
    .mobile-menu-toggle:active,
    .mobile-menu-toggle:focus {
        color: #fff;
    }
    
    .mobile-navigation {
        display: none !important;
        position: fixed;
        background: rgba(0, 0, 0, 1);
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        z-index: 999999;
        list-style-type: none;
        padding: 100px 30px;
        margin: 0;
        text-align: center;
        overflow: hidden;
    }
    
    .menu-page:before {
        content: '';
        position: fixed;
        background: #fff;
        width: 100%;
        height: 72px;
        z-index: 1;
    }
    
    .mobile-navigation.active {
        display: block !important;
    }
    
    .mobile-navigation li {
        text-align: center;
    }
    
    .mobile-navigation li a {
        font-size: 25px;
        text-transform: uppercase;
        line-height: 60px;
        padding: 15px 20px;
        color: #fff;
    }
    
    .mobile-navigation li a.go-menu {
        display: none;
    }
    
    .menu-section a {
        font-size: 18px;
    }
    
    .menu-section a .arrow {
        font-size: 25px;
        line-height: 60px;
    }
    .menu-section a:hover .arrow {
        right: 15px;
    }
    .small-container {
        margin-top: 0;
    }
}

@media (max-width: 480px) {
    
    .theme-product-group-name {
        text-align: center;
    }
    
    .theme-product .theme-product-desc {
        margin: 0 0 30px;
    }
    
    .mobile-navigation li a {
        font-size: 20px;
    }
    
    .menu-section strong {
        display: block;
    }
    
    .theme-product-name {
        border-bottom: none;
        width: auto;
        display: inline-block;
        margin: 10px auto;
    }
    
    footer .opening {
        width: 100%;
    }
}